.book-toy-card {
  margin: 0 20px 30px;
  border: 10px solid #EFEFEF;
  padding: 15px !important;
}
.book-toy-card__link {
  text-decoration: none !important;
  color: #2b2210 !important;
  display: block;
}
.book-toy-card__title {
  font-size: 16px;
  font-weight: 700;
  padding: 0 !important;
  margin: 0 0 10px !important;
}
.book-toy-card__body {
  display: flex;
  flex-direction: column;
}
.book-toy-card__image {
  position: relative;
  border-radius: 5px;
  overflow: hidden;
  margin: 0 auto 10px;
  border: 1px solid #e2e2e2;
  max-width: 200px;
}
.book-toy-card__image img {
  width: 100%;
  height: auto;
  display: block;
}
.book-toy-card__summary {
  flex: 1;
}
.book-toy-card__summary p {
  padding: 0 !important;
  margin: 0 !important;
  font-size: 14px !important;
  line-height: 1.6;
}
@media screen and (min-width: 769px) {
  .book-toy-card {
    border: 20px solid #EFEFEF;
    padding: 20px !important;
    transition: 0.3s;
    max-width: 750px;
    margin: 0 auto 30px;
  }
  .book-toy-card:hover {
    opacity: 0.8;
  }
  .book-toy-card__body {
    flex-direction: row;
  }
  .book-toy-card__image {
    width: 170px;
    min-width: 170px;
    margin-bottom: 0;
    margin-right: 15px;
  }
  .book-toy-card__title {
    font-size: 18px;
  }
}
